<component name="libraryTable">
  <library name="Gradle: com.google.firebase:firebase-core:16.0.8@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/713ca0221b29adc898f6b9c8d0059226/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/713ca0221b29adc898f6b9c8d0059226/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/713ca0221b29adc898f6b9c8d0059226/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>